import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTableCellsComponent extends TiniElement {
    static readonly defaultTagName = "icon-table-cells";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTableCells: any;
